Subject: bug#10057: 24.0.91; doc string of `Info-find-file'

From: Stefan Monnier <[email-masked]>
Date: Tue, 15 Nov 2011 16:50:31 -0500

> "Optional second argument NOERROR, if t, means if file is not found
> just return nil (no error)."
 
> Sigh.  This says only what a value of `t' means.  It does not say what
> other non-nil values mean.  Please state clearly and completely what
> NOERROR means.
 
Well, it does say that if you use a non-nil and non-t value, you're on
your own.  So the only potentially missing doc is what happens when it's
absent (aka nil), which is only explained in a indirect way.

        Stefan